## python-wolf-comm 0.0.19

=== debian/changelog ===
python-wolf-comm (0.0.19-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 19:06:50 +0100

python-wolf-comm (0.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on python3-aiohttp.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Sep 2024 12:35:10 +0100

python-wolf-comm (0.0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1081949)

 -- Edward Betts <edward@4angle.com>  Mon, 16 Sep 2024 13:52:33 +0100
