=== debian/control ===
Source: python-wolf-comm
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/janrothkegel/wolf-comm
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wolf-comm
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wolf-comm.git

Package: python3-wolf-comm
Architecture: all
Depends:
 python3-aiohttp,
 python3-pkce,
 ${misc:Depends},
 ${python3:Depends},
Description: A library to communicate with Wolf SmartSet Cloud
 This library enables interaction with the Wolf SmartSet Cloud, providing the
 ability to fetch heating system statuses such as temperature, pressure, and
 heating state. It supports session creation and built-in authentication,
 ensuring secure access to your data. Users can collect detailed information
 about their devices and parameters, enriching their understanding and control
 over their heating systems. This library is capable of managing parameters by
 removing duplications, making the data reliable and concise for further
 processing.
