=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wolf-comm

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf wolf_comm.egg-info/

override_dh_auto_test:
