=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-wolf-comm-$1\.tar\.gz/ \
  https://github.com/janrothkegel/wolf-comm/tags .*/v?(\d\S+)\.tar\.gz
