## python-wolf-comm 0.0.21

=== debian/changelog ===
python-wolf-comm (0.0.21-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian warning description-synopsis-starts-with-article by removing
    leading article in short description.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 08:01:28 +0100
