=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/janrothkegel/wolf-comm
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wolf-comm
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wolf-comm.git
@@ -23,7 +23,7 @@
  python3-pkce,
  ${misc:Depends},
  ${python3:Depends},
-Description: A library to communicate with Wolf SmartSet Cloud
+Description: Library to communicate with Wolf SmartSet Cloud
  This library enables interaction with the Wolf SmartSet Cloud, providing the
  ability to fetch heating system statuses such as temperature, pressure, and
  heating state. It supports session creation and built-in authentication,
