## python-wolf-comm 0.0.23

=== debian/changelog ===
python-wolf-comm (0.0.23-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Mar 2025 06:36:13 +0000
