## python-wolf-comm 0.0.47

=== debian/changelog ===
python-wolf-comm (0.0.47-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 12:13:11 +0000
