=== debian/watch ===
version=4
https://github.com/janrothkegel/wolf-comm/tags .*/v?(\d\S+)\.tar\.gz
